body {
    font-family: Verdana, Helvetica, sans-serif;
    text-align: center;
    background-color: #222;
    margin: 0;
    color: #fff;
}

.grid-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    padding: 20px;
    max-width: 80%;
    margin: auto;
    background-color: #222;
    border-radius: 10px;
}

.grid-item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    border: 1px solid #333;
    padding: 20px;
    border-radius: 10px;
    background: #333;
    color: white;
    height: 100%;
}

.grid-item img {
    width: auto;
    height: 150px;
    max-width: 100%;
    object-fit: contain;
    margin-bottom: 10px;
}

.grid-item h3 {
    margin: 10px 0;
}

.grid-item p {
    flex-grow: 1;
}

.btn {
    outline: none;
    cursor: pointer;
    padding: 8px;
    margin-top: auto;
    width: 230px;
    font-size: 19px;
    background-color: #09f;
    color: white;
    border: none;
    border-radius: 25px;
}

footer {
    margin-top: 40px;
    padding: 20px;
    text-align: center;
}

footer .logo {
    width: 150px;
    height: auto;
    margin-bottom: 10px;
}

a {
    color: #fff;
    cursor: pointer;
    text-decoration: underline;
}